:host{
    width: 100%;
}
.btn-primary {
  color: #fff;
  background-color: #198754;
  border-color: #198754;
  border-radius: .25rem;
  &:disabled{
    background-color: #404040;
    border-color: #404040;
  }
}

